Search the FAQ Archives

3 - A - B - C - D - E - F - G - H - I - J - K - L - M
N - O - P - Q - R - S - T - U - V - W - X - Y - Z
faqs.org - Internet FAQ Archives

SGI impressario Frequently Asked Questions (FAQ)
Section - -5- What should I know before upgrading to IRIX 6.2?

( Single Page )
[ Usenet FAQs | Web FAQs | Documents | RFC Index | Schools ]


Top Document: SGI impressario Frequently Asked Questions (FAQ)
Previous Document: -4- What should I know before updating to Impressario version 1.2?
Next Document: -6- Why are my printer icons now shell script icons? Why do I no longer see printstatus and printpanel?
See reader questions & answers on this topic! - Help others by sharing your knowledge

  If you are currently using Impressario 1.x, you will need to upgrade to
  Impressario 2.x when you upgrade to IRIX 6.2.  This is because the PostScript
  RIP provided with Impressario 1.x is a COFF executable, and COFF executables
  are not supported by IRIX 6.2.

  Impressario 2.0 and higher is included standard with IRIX 6.2 and higher. In
  addition to supporting more PostScript printers, the 2.x releases provide a
  Kodak Color Management System interface that allows you to calibrate images
  you scan and print.

  Note that the PostScript RIP provided with Impressario 2.x is an extra-cost
  item not covered by the standard IRIX software license.  The PostScript RIP
  software is required for printing to non-PostScript printers.  If you
  currently have a support contract with SGI and already have Impressario 1.x
  you can get the RIP license "free" from SGI.


User Contributions:

Comment about this article, ask questions, or add new information about this topic:

CAPTCHA